cancel
Showing results for 
Search instead for 
Did you mean: 
Roman1
Flexera beginner

Prerequisites

Hello,
I have to deploy a prereq only on Terminal Server 2012.
How do I build the condition, please.
There is only option Server 2012.

Regards
Labels (1)
0 Kudos
1 Reply
Roman1
Flexera beginner

Re: Prerequisites

HKLM\SYSTEM\CurrentControlSet\Control\Terminal Server\

TSAppCompat == 1 --> TS
== 0 --> Admin modus
0 Kudos